import { LitElement } from 'lit';
export declare const ICON_CREATIVE_COMMONS_ND = "icon-creative-commons-nd";
export declare class IconCreativeCommonsNdComponent extends LitElement {
    static readonly defaultTagName = "icon-creative-commons-nd";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
